body {
	background-color : #ffffff;
	background-image:url(../common/bg.gif);
	background-repeat: repeat-y;
	font-size : 10px;
	color :#666C73;
}
td {
	font-size : 10px;
}
a {
	color : #666666;
	text-decoration : none;
}
a:visited {
	color : #aa4488;
	text-decoration : underline;
}
a:hover {
	color : #ff9900;
	text-decoration : underline;
}
.f11 {
	font-size : 11px;
	line-height : 120%;
}
.f12 {
	font-size : 12px;
	line-height : 130%;
}
.f12b {
	font-size : 12px;
	line-height : 120%;
	font-weight: bold;
}
.f9 {
	font-size : 9px;
}
.f10 {
	font-size : 10px;
	line-height : 120%;
}
.f10or {
	font-size : 10px;
	line-height : 120%;
	color: #FF9900;
}
.f10frm {
	font-size : 10px;
	line-height : 120%;
	font-weight: bold;
}
.f10frm2 {
	font-size : 10px;
	line-height : 120%;
	font-weight: bold; color: #FF9900;
}
.f14 {
	font-size: 14px;
}
.dwh {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #598E6E;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #598E6E;
}
.dwh .td {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #125E30;
	font-size: 12px;
	line-height: 140%;
}
.dwh .f12 {
	font-size: 12px;
	line-height: 140%;
}
.dwh .th {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #125E30;
	font-size: 12px;
}
div.formline .checkboxtext a {
	text-decoration : underline;
	font-weight: bold;
	font-size:11px;
}